Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"ip": "118.70.7.230",
"start_date": "2025-11-13T00:00:00Z",
"end_date": "2025-11-20T23:59:59Z",
"page_id": [
"338"
],
"country": [],
"city": [],
"source_internet": [],
"model": [],
"browser": []
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/report-ip/detail-report-ip/' \
--header 'X-Auth-User-Id: 4a28c569-4d21-11ee-ab53-0242c0a80103' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '// {
// "start_date": "2025-11-12T00:00:00Z",
// "end_date": "2025-11-19T23:59:59Z",
// "ip": "118.70.7.230",
// "page_id": [
// "338"
// ],
// "browser": [
// "Chrome"
// ],
// "source_internet": [],
// "model": [],
// "country": [],
// "city": []
// }
{
"ip": "118.70.7.230",
"start_date": "2025-11-13T00:00:00Z",
"end_date": "2025-11-20T23:59:59Z",
"page_id": [
"338"
],
"country": [],
"city": [],
"source_internet": [],
"model": [],
"browser": []
}'
Responses
application/json Modified at 2025-11-20 03:07:03